Bug 67897 - Disk druid requires a mount point for new partitions
Disk druid requires a mount point for new partitions
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-03 18:35 EDT by Sean Dilda
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-11 17:35:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2002-07-03 18:35:07 EDT
Whenever you create a new partition in disk druid, it requires that you have a
mount point for it.

I agree that it should warn you when you forget to put a mount point, but there
should be an option to tell disk druid that you know what you're doing.

There are a variety of reasons to have partitions that you don't want to mount
(including suspend-2-disk partitions), so creating a mount point for them just
means you have to go back later, edit /etc/fstab and do an rmdir, which is annoying.

(on the positive side though, the current scheme does give me an excuse to come
up with interesting mount points such as /jeremyisacrackmonkey)
Comment 1 Michael Fulbright 2002-07-09 20:38:19 EDT
I've been thinking about changing this behavior...
Comment 2 Michael Fulbright 2003-07-11 17:35:43 EDT
You can also leave free space on the disk by using the partition by cylinder
mode. Just double click on a "Free Space" region and create the partitions you
require which have mount points. Leave space for the special partitions, and go
back with parted and create them.

Note You need to log in before you can comment on or make changes to this bug.